@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 300;
  src: url(pubic-sans-italic-300.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 400;
  src: url(pubic-sans-italic-400.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 500;
  src: url(pubic-sans-italic-500.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 600;
  src: url(pubic-sans-italic-600.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: italic;
  font-weight: 700;
  src: url(pubic-sans-italic-700.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  src: url(pubic-sans-normal-300.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  src: url(pubic-sans-normal-400.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  src: url(pubic-sans-normal-500.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 600;
  src: url(pubic-sans-normal-600.woff) format('woff');
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  src: url(pubic-sans-normal-700.woff) format('woff');
}
